{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-wi-2024-2420280",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Wisconsin",
  "state_abbrev": "wi",
  "year": 2024,
  "plot_id": "2420280",
  "cooperator": "Tyler Moderow",
  "planted_date": "2024-05-19",
  "harvested_date": "2024-10-28",
  "population_seeds_per_acre": 32000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Golden Harvest",
      "product": "G00A97-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 259.7,
        "%MST": 16.8,
        "Test Weight": 60.0,
        "Gross Revenue": 1015.43
      },
      "entry_num": 6
    },
    {
      "rank": 2,
      "brand": "Pioneer",
      "product": "P9955Q",
      "traits": "",
      "metrics": {
        "Yield": 253.6,
        "%MST": 17.9,
        "Test Weight": 59.2,
        "Gross Revenue": 977.63
      },
      "entry_num": 11
    },
    {
      "rank": 3,
      "brand": "Golden Harvest",
      "product": "G01U74-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 253.5,
        "%MST": 19.6,
        "Test Weight": 58.8,
        "Gross Revenue": 955.7
      },
      "entry_num": 7
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "G97B68-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 253.2,
        "%MST": 16.8,
        "Test Weight": 59.4,
        "Gross Revenue": 990.01
      },
      "entry_num": 3
    },
    {
      "rank": 5,
      "brand": "Golden Harvest",
      "product": "G02K39-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 252.9,
        "%MST": 18.5,
        "Test Weight": 56.6,
        "Gross Revenue": 967.34
      },
      "entry_num": 8
    },
    {
      "rank": 6,
      "brand": "Golden Harvest",
      "product": "G00U71-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 250.0,
        "%MST": 17.9,
        "Test Weight": 58.7,
        "Gross Revenue": 963.75
      },
      "entry_num": 5
    },
    {
      "rank": 7,
      "brand": "Golden Harvest",
      "product": "G03U08-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 249.8,
        "%MST": 18.8,
        "Test Weight": 57.6,
        "Gross Revenue": 951.74
      },
      "entry_num": 10
    },
    {
      "rank": 8,
      "brand": "Pioneer",
      "product": "P0035Q",
      "traits": "",
      "metrics": {
        "Yield": 249.7,
        "%MST": 18.7,
        "Test Weight": 57.6,
        "Gross Revenue": 952.61
      },
      "entry_num": 12
    },
    {
      "rank": 9,
      "brand": "Golden Harvest",
      "product": "G98B99-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 243.5,
        "%MST": 17.9,
        "Test Weight": 58.9,
        "Gross Revenue": 938.69
      },
      "entry_num": 4
    },
    {
      "rank": 10,
      "brand": "Golden Harvest",
      "product": "G03B19-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 237.4,
        "%MST": 18.4,
        "Test Weight": 57.1,
        "Gross Revenue": 909.24
      },
      "entry_num": 9
    },
    {
      "rank": 11,
      "brand": "Golden Harvest",
      "product": "G95D32-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 231.2,
        "%MST": 16.0,
        "Test Weight": 60.7,
        "Gross Revenue": 913.24
      },
      "entry_num": 2
    },
    {
      "rank": 12,
      "brand": "Golden Harvest",
      "product": "G94U63-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 223.6,
        "%MST": 14.7,
        "Test Weight": 60.4,
        "Gross Revenue": 894.4
      },
      "entry_num": 1
    }
  ],
  "n_results": 12,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/wi/2024/2420280"
  ],
  "fetched_at": "2026-05-25T19:35:44.449013+00:00",
  "scraper_version": "0.1.0"
}
